public class DoubleTest {
	public static void main(String[] argv) {
		// System.out.println(argv[0] + "+" + argv[1]);
		Double d1 = new Double(argv[0]);
		Double d2 = Double.valueOf(argv[1]);
		double result = d1.doubleValue() + d2.doubleValue();
		System.out.println(argv[0] + "+" + argv[1] + "=" + result);
		}
	}